<?php
	if (isset($_POST['k1'])) {
		date_default_timezone_set('Europe/Warsaw');
		require_once('../../wiras_php/wa_baza/wa_polacz.php');
		$nazwa = $_POST['k1'];
		$wynik = $_POST['k2'];
		$status = $_POST['k3'];
		$zap = "INSERT INTO gry_refset (nazwa, status, wynik, data)
					VALUES ('$nazwa', $status, '$wynik', NOW())";	
			$zapisz = mysqli_query($db, $zap);
		unset($_POST['k1']);
		unset($_POST['k2']);
		unset($_POST['k3']);
	}
	
?>
